/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Alias";
CFBundleGetInfoString = "Yummy FTP Alias 版本 2.2.16，版權 2004-2018 歸 Yummy 軟體。保留所有權利。";
CFBundleShortVersionString = "2.2.16";
